L'équipe Vigil@nce veille les vulnérabilités publiques qui affectent votre parc informatique, puis propose des correctifs sécurité, une base et des outils pour y remédier.
Historique des vulnérabilités traitées par Vigil@nce :

bulletin de vulnérabilité CVE-2019-3875

Keycloak : élévation de privilèges via CRL Signatures Validation

Synthèse de la vulnérabilité

Un attaquant peut contourner les restrictions via CRL Signatures Validation de Keycloak, afin d'élever ses privilèges.
Produits concernés : Red Hat SSO.
Gravité : 2/4.
Conséquences : accès/droits utilisateur, lecture de données.
Provenance : client internet.
Date création : 12/06/2019.
Références : CVE-2019-3875, RHSA-2019:1456-01, VIGILANCE-VUL-29513.

Description de la vulnérabilité

Un attaquant peut contourner les restrictions via CRL Signatures Validation de K...
Bulletin Vigil@nce complet... (Essai gratuit)

annonce de vulnérabilité CVE-2018-20677

Bootstrap : Cross Site Scripting via Affix Configuration Target

Synthèse de la vulnérabilité

Un attaquant peut provoquer un Cross Site Scripting via Affix Configuration Target de Bootstrap, afin d'exécuter du code JavaScript dans le contexte du site web.
Produits concernés : Red Hat SSO.
Gravité : 2/4.
Conséquences : accès/droits client.
Provenance : document.
Date création : 12/06/2019.
Références : CVE-2018-20677, RHSA-2019:1456-01, VIGILANCE-VUL-29512.

Description de la vulnérabilité

Un attaquant peut provoquer un Cross Site Scripting via Affix Configuration Targ...
Bulletin Vigil@nce complet... (Essai gratuit)

alerte de vulnérabilité CVE-2018-20676

Bootstrap : Cross Site Scripting via data-viewport

Synthèse de la vulnérabilité

Un attaquant peut provoquer un Cross Site Scripting via data-viewport de Bootstrap, afin d'exécuter du code JavaScript dans le contexte du site web.
Produits concernés : Red Hat SSO.
Gravité : 2/4.
Conséquences : accès/droits client.
Provenance : document.
Date création : 12/06/2019.
Références : CVE-2018-20676, RHSA-2019:1456-01, VIGILANCE-VUL-29511.

Description de la vulnérabilité

Un attaquant peut provoquer un Cross Site Scripting via data-viewport de Bootstr...
Bulletin Vigil@nce complet... (Essai gratuit)

vulnérabilité CVE-2016-10735

Bootstrap : Cross Site Scripting via data-target

Synthèse de la vulnérabilité

Un attaquant peut provoquer un Cross Site Scripting via data-target de Bootstrap, afin d'exécuter du code JavaScript dans le contexte du site web.
Produits concernés : Red Hat SSO.
Gravité : 2/4.
Conséquences : accès/droits client.
Provenance : document.
Date création : 12/06/2019.
Références : CVE-2016-10735, RHSA-2019:1456-01, VIGILANCE-VUL-29510.

Description de la vulnérabilité

Un attaquant peut provoquer un Cross Site Scripting via data-target de Bootstrap...
Bulletin Vigil@nce complet... (Essai gratuit)

avis de vulnérabilité informatique CVE-2019-0620 CVE-2019-0709 CVE-2019-0710

Windows : vulnérabilités de juin 2019

Synthèse de la vulnérabilité

Un attaquant peut employer plusieurs vulnérabilités des produits Microsoft.
Produits concernés : Windows 10, Windows 2008 R0, Windows 2008 R2, Windows 2012, Windows 2016, Windows 2019, Windows 7, Windows 8, Windows RT.
Gravité : 4/4.
Conséquences : accès/droits administrateur, accès/droits privilégié, accès/droits utilisateur, lecture de données, création/modification de données, effacement de données, déni de service du serveur, déni de service du service.
Provenance : document.
Nombre de vulnérabilités dans ce bulletin : 61.
Date création : 12/06/2019.
Références : 1795, 1800, CERTFR-2019-AVI-264, CVE-2019-0620, CVE-2019-0709, CVE-2019-0710, CVE-2019-0711, CVE-2019-0713, CVE-2019-0722, CVE-2019-0888, CVE-2019-0904, CVE-2019-0905, CVE-2019-0906, CVE-2019-0907, CVE-2019-0908, CVE-2019-0909, CVE-2019-0941, CVE-2019-0943, CVE-2019-0948, CVE-2019-0959, CVE-2019-0960, CVE-2019-0968, CVE-2019-0972, CVE-2019-0973, CVE-2019-0974, CVE-2019-0977, CVE-2019-0983, CVE-2019-0984, CVE-2019-0985, CVE-2019-0986, CVE-2019-0998, CVE-2019-1007, CVE-2019-1009, CVE-2019-1010, CVE-2019-1011, CVE-2019-1012, CVE-2019-1013, CVE-2019-1014, CVE-2019-1015, CVE-2019-1016, CVE-2019-1017, CVE-2019-1018, CVE-2019-1019, CVE-2019-1021, CVE-2019-1022, CVE-2019-1025, CVE-2019-1026, CVE-2019-1027, CVE-2019-1028, CVE-2019-1039, CVE-2019-1040, CVE-2019-1041, CVE-2019-1043, CVE-2019-1044, CVE-2019-1045, CVE-2019-1046, CVE-2019-1047, CVE-2019-1048, CVE-2019-1049, CVE-2019-1050, CVE-2019-1053, CVE-2019-1064, CVE-2019-1065, CVE-2019-1069, VIGILANCE-VUL-29509, ZDI-19-544, ZDI-19-545, ZDI-19-546, ZDI-19-547, ZDI-19-548, ZDI-19-549, ZDI-19-550, ZDI-19-551, ZDI-19-552, ZDI-19-553, ZDI-19-554, ZDI-19-555, ZDI-19-556, ZDI-19-557, ZDI-19-558, ZDI-19-559, ZDI-19-560, ZDI-19-561, ZDI-19-563, ZDI-19-571, ZDI-19-573, ZDI-19-580, ZDI-19-624, ZDI-19-641, ZDI-19-644, ZDI-19-645, ZDI-19-646, ZDI-19-647, ZDI-19-648, ZDI-19-649, ZDI-19-650, ZDI-19-651, ZDI-19-652, ZDI-19-653, ZDI-19-654.

Description de la vulnérabilité

Un attaquant peut employer plusieurs vulnérabilités des produits Microsoft. L...
Bulletin Vigil@nce complet... (Essai gratuit)

bulletin de vulnérabilité informatique CVE-2019-1031 CVE-2019-1032 CVE-2019-1033

Microsoft Office : vulnérabilités de juin 2019

Synthèse de la vulnérabilité

Un attaquant peut employer plusieurs vulnérabilités des produits Microsoft.
Produits concernés : Office, Access, Office Communicator, Excel, OneNote, Outlook, PowerPoint, Project, Publisher, MOSS, Visio, Word.
Gravité : 3/4.
Conséquences : accès/droits utilisateur.
Provenance : document.
Nombre de vulnérabilités dans ce bulletin : 6.
Date création : 12/06/2019.
Références : CERTFR-2019-AVI-263, CVE-2019-1031, CVE-2019-1032, CVE-2019-1033, CVE-2019-1034, CVE-2019-1035, CVE-2019-1036, VIGILANCE-VUL-29508, ZDI-19-562, ZDI-19-572.

Description de la vulnérabilité

Un attaquant peut employer plusieurs vulnérabilités des produits Microsoft. L...
Bulletin Vigil@nce complet... (Essai gratuit)

annonce de vulnérabilité informatique CVE-2019-1029

Microsoft Lync Server : déni de service

Synthèse de la vulnérabilité

Un attaquant peut provoquer une erreur fatale de Microsoft Lync Server, afin de mener un déni de service.
Produits concernés : Lync.
Gravité : 2/4.
Conséquences : déni de service du service.
Provenance : document.
Date création : 12/06/2019.
Références : CERTFR-2019-AVI-265, CVE-2019-1029, VIGILANCE-VUL-29507.

Description de la vulnérabilité

Un attaquant peut provoquer une erreur fatale de Microsoft Lync Server, afin de ...
Bulletin Vigil@nce complet... (Essai gratuit)

alerte de vulnérabilité informatique 29506

Microsoft Exchange Server : amélioration de la sécurité

Synthèse de la vulnérabilité

La sécurité de Microsoft Exchange Server a été améliorée.
Produits concernés : Exchange.
Gravité : 1/4.
Conséquences : sans conséquence.
Provenance : client internet.
Date création : 12/06/2019.
Références : CERTFR-2019-AVI-265, VIGILANCE-VUL-29506.

Description de la vulnérabilité

Ce bulletin concerne une amélioration de la sécurité.

Il ne décrit pas une vulnérabilité.

La sécurité de Microsoft Exchange Server a donc été améliorée.
Bulletin Vigil@nce complet... (Essai gratuit)

vulnérabilité informatique CVE-2019-0920 CVE-2019-0988 CVE-2019-0989

Microsoft IE/Edge : vulnérabilités de juin 2019

Synthèse de la vulnérabilité

Un attaquant peut employer plusieurs vulnérabilités des produits Microsoft.
Produits concernés : Edge, IE.
Gravité : 4/4.
Conséquences : accès/droits utilisateur, déni de service du client.
Provenance : document.
Nombre de vulnérabilités dans ce bulletin : 19.
Date création : 12/06/2019.
Références : CERTFR-2019-AVI-261, CERTFR-2019-AVI-262, CVE-2019-0920, CVE-2019-0988, CVE-2019-0989, CVE-2019-0990, CVE-2019-0991, CVE-2019-0992, CVE-2019-0993, CVE-2019-1002, CVE-2019-1003, CVE-2019-1005, CVE-2019-1023, CVE-2019-1024, CVE-2019-1038, CVE-2019-1051, CVE-2019-1052, CVE-2019-1054, CVE-2019-1055, CVE-2019-1080, CVE-2019-1081, VIGILANCE-VUL-29505, ZDI-19-625, ZDI-19-626, ZDI-19-627, ZDI-19-638, ZDI-19-639.

Description de la vulnérabilité

Un attaquant peut employer plusieurs vulnérabilités des produits Microsoft. L...
Bulletin Vigil@nce complet... (Essai gratuit)

avis de vulnérabilité CVE-2019-12764 CVE-2019-12765 CVE-2019-12766

Joomla Core : trois vulnérabilités

Synthèse de la vulnérabilité

Un attaquant peut employer plusieurs vulnérabilités de Joomla Core.
Produits concernés : Joomla! Core.
Gravité : 2/4.
Conséquences : accès/droits client, lecture de données.
Provenance : document.
Nombre de vulnérabilités dans ce bulletin : 3.
Date création : 11/06/2019.
Références : CERTFR-2019-AVI-266, CVE-2019-12764, CVE-2019-12765, CVE-2019-12766, VIGILANCE-VUL-29504.

Description de la vulnérabilité

Un attaquant peut employer plusieurs vulnérabilités de Joomla Core....
Bulletin Vigil@nce complet... (Essai gratuit)

Page précédente   Page suivante

Accès à la page 1 21 41 61 81 101 121 141 161 181 201 221 241 261 281 301 321 341 361 381 401 421 441 461 481 501 521 541 561 581 601 621 641 661 681 701 721 741 761 781 801 821 841 861 881 901 921 941 961 981 1001 1021 1041 1061 1081 1101 1121 1141 1161 1181 1201 1221 1241 1261 1281 1301 1321 1341 1361 1381 1401 1421 1441 1461 1481 1501 1521 1541 1561 1581 1601 1621 1641 1661 1681 1701 1721 1741 1761 1781 1801 1821 1841 1861 1881 1901 1921 1941 1961 1981 2001 2021 2041 2061 2081 2101 2121 2141 2161 2181 2201 2221 2241 2261 2281 2301 2321 2341 2361 2381 2401 2421 2441 2461 2481 2501 2521 2541 2561 2581 2601 2621 2641 2661 2681 2701 2721 2741 2761 2781 2782 2783 2784 2785 2786 2787 2788 2789 2790 2791 2792 2793 2794 2795 2796 2797 2798 2799 2800 2801 2816